{
  "cacheBootResources": true,
  "config": [ ],
  "debugBuild": false,
  "entryAssembly": "Instruction_frant",
  "icuDataMode": 0,
  "linkerEnabled": true,
  "resources": {
    "assembly": {
      "01commom.dll": "sha256-mJQh2IwTeP4r4IzF+NkIHKcIQxPbKmCedZnG+ObgWyo=",
      "AntDesign.dll": "sha256-DmGHp5B9lfZBo51M4uNU8DdzHAigxD4U4peHkLY1knw=",
      "CSRedisCore.dll": "sha256-0Fg5MEAt0a8WzMEFgkzDLcHDEMGxh0MfBjDuXxMNhPQ=",
      "Instruction_frant.dll": "sha256-7LtwC4A3yszx0N+k\/VkCyd+gdCWboJJS0eOooboBQDE=",
      "Microsoft.AspNetCore.Components.DataAnnotations.Validation.dll": "sha256-VGaB03HIjFg4jeK7BomIFzlhhY3vW5N+jWuRqZkbJsY=",
      "Microsoft.AspNetCore.Components.dll": "sha256-Eaqp9s2JdNTJUjjBOCcQAdpOLRx880aX2VHpxI7BAjg=",
      "Microsoft.AspNetCore.Components.Forms.dll": "sha256-1HOwpaNjL2zMM5MBlPnESPrv0J7Uuw727TlgH6OrHPI=",
      "Microsoft.AspNetCore.Components.Web.dll": "sha256-ex03MDoY0WQMCTeVzK8v6I7V8k\/uU40D8yXdJToSPeo=",
      "Microsoft.AspNetCore.Components.WebAssembly.dll": "sha256-DH1LL267FJicsajNBtXCH3dUjcru1oPpqbrBG1Avc\/Q=",
      "Microsoft.AspNetCore.Connections.Abstractions.dll": "sha256-i+lwI7\/7dB8ajPVB2LQmehSlFIUKKiRnyBMdCQJ4kS4=",
      "Microsoft.AspNetCore.Http.Connections.Client.dll": "sha256-YwpNnEepEK2PIGLfIJumb\/j8eARM7fnsO67OO5a9ALA=",
      "Microsoft.AspNetCore.Http.Connections.Common.dll": "sha256-FnXFFzfeskqpnUIAY2oejpJnNrm5HUTYyLTUjeWOPYo=",
      "Microsoft.AspNetCore.SignalR.Client.Core.dll": "sha256-CmoL8hJY1Ac4nRZQRJ\/kvZM2Bh04KuIr5QuQzh7IT3c=",
      "Microsoft.AspNetCore.SignalR.Client.dll": "sha256-FkfJKpdMCxyvx3ZSkkeDnfg2+CrqehKVo+naf2BY75U=",
      "Microsoft.AspNetCore.SignalR.Common.dll": "sha256-sY0d9XqvwuwZ+hABc+y+D6z3QHAFFbzmgmU18I\/gi5s=",
      "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": "sha256-qpv4drDx5mm56W8lkHYy6CFqJlk5ouhF9b3y6K7PZ4k=",
      "Microsoft.CSharp.dll": "sha256-chmEPjhNVXc6OtQdAkMX58tyH\/LmibOGPjUTmuUvrdw=",
      "Microsoft.Extensions.Configuration.Abstractions.dll": "sha256-YvZCok4to6wIzk8YjGDsSh8z8B\/JAnGfBN8Cq6gh5mo=",
      "Microsoft.Extensions.Configuration.dll": "sha256-p4d666MojryKMc70Q3mY6SkkImq1VTZ3q7KO1gCJVm4=",
      "Microsoft.Extensions.Configuration.Json.dll": "sha256-KggGgvtoyoc\/of1H053lwMnuQG9C\/1GpDwXzHvOunM4=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.dll": "sha256-KKmOsuIuCcWF6UEur1xPCH2TpbvgdqVF9uZrB8ASqB4=",
      "Microsoft.Extensions.DependencyInjection.dll": "sha256-aiDRAPGLJ\/g6mJqilEBGz8ga9jM+ugkEsmwGmuNLeAg=",
      "Microsoft.Extensions.Features.dll": "sha256-Pzj0VvCQmTHvYYbplcNJZPCEIvjQmuqsfAqXsEBIeFU=",
      "Microsoft.Extensions.Http.dll": "sha256-SwSiVushBc9wrDqvxkpw1tmCY6iBPi90MzfnZVSeMOI=",
      "Microsoft.Extensions.Logging.Abstractions.dll": "sha256-l4EwbMEBf9GxPwUJ\/L6Mu\/Z4GYD521xVkd7OJqr7X6E=",
      "Microsoft.Extensions.Logging.dll": "sha256-Btr6qZ3aMS0Yv2ws0gW68oHtJQFdD3I4pOG88ZMEwEg=",
      "Microsoft.Extensions.Options.dll": "sha256-0I9tyhDk12Ab1+bk+6ODXqQfBdrEIQ5xibJ0WCEe9Us=",
      "Microsoft.Extensions.Primitives.dll": "sha256-nW99TzPLc53giPCaJumzyUl0lTsMW\/TMBl3X02X5jdc=",
      "Microsoft.JSInterop.dll": "sha256-9fv7gv9mqpg\/eHpbxRKPQPlG\/O+DoDCWerii90xQ\/gA=",
      "Microsoft.JSInterop.WebAssembly.dll": "sha256-7Budi4pNkMI6mqsXYvFmejIez9Jy5Fw6Tm2oPDmnD2g=",
      "Microsoft.Win32.Primitives.dll": "sha256-u\/lbwYLccgDOuioljngqnqJ+4RPDJuLNsgZk\/80aMhQ=",
      "netstandard.dll": "sha256-3xbuAQw8RBTbIg387D7as+KZQypGkFdzI9CKk7QASw0=",
      "Newtonsoft.Json.dll": "sha256-SBbEJ29XXk2FuAYzoN8urfKUlv4AvcM814Q+YTc73g4=",
      "OneOf.dll": "sha256-K99lDyL6VrtTDYGRk5o+Q3caW25Uogee\/1e7aIvpgLY=",
      "Serilog.dll": "sha256-2wpMSiGhugk30cIglcKwcCQi79THpBqqV3YIKIouafw=",
      "System.Buffers.dll": "sha256-om7hoj7A6HLRR6Br+zAR\/Ls+6QDY3GjC1VsQHnD0mH4=",
      "System.Collections.Concurrent.dll": "sha256-O7IMHLXOHhT73UNWxOWb7wlp7d\/QVy6nXanR7RLVRmM=",
      "System.Collections.dll": "sha256-8UOze70TE\/YbkH5Pkow0foMiqBiuZJl4I3LZ\/5WtA+I=",
      "System.Collections.NonGeneric.dll": "sha256-g7hajuTuDjDsbMUPDXO4JWjIWvt9jsz7ZE3Z+Z6tHJg=",
      "System.Collections.Specialized.dll": "sha256-SLQ1KCiYrov6zEvkTkT5QbgYlNSZIPleB4pYmYkYnKg=",
      "System.ComponentModel.Annotations.dll": "sha256-m5m2NaHkFmjwi71YCk3I6Gct\/4NOK3togAw7jsfGaoM=",
      "System.ComponentModel.dll": "sha256-vpzzkTZLhBFoXoRGpTejYHE34TU+xCq90dhP+\/c4wOU=",
      "System.ComponentModel.Primitives.dll": "sha256-zRus\/PnutRFsIqnLUTgVfcoLokadzkby9jS71G6A87Q=",
      "System.ComponentModel.TypeConverter.dll": "sha256-tNJz6RY3vp8UbvOTpYTTeI+Pz4piIJIHd46y1Rkc79M=",
      "System.Console.dll": "sha256-kP6Uu8n\/28kQyMyVvxjFv0Sc2w7G2F2BX6xwUQXc++A=",
      "System.Data.Common.dll": "sha256-974TRHlVUcYIbedRfypgNRWd0LbUMcUqL9bs\/xH7nlw=",
      "System.Diagnostics.TraceSource.dll": "sha256-HYjONrRmM\/x0XRzMZKa5bk3jVrq7q7RzRm1INzsKtZc=",
      "System.dll": "sha256-rqAK5ygoD964DNeT\/x5Y7FWiVZxmnQA1ZNLaMF8gD1g=",
      "System.Drawing.dll": "sha256-MOi8iyo5RjumP7Iv2dc+\/Mb\/I2CG11eoPOeCRI39Dmc=",
      "System.Drawing.Primitives.dll": "sha256-B\/4Xd5crTAFT\/2bedqa454se1ISKBkCXZPQ6LR6j2bw=",
      "System.IO.Pipelines.dll": "sha256-DDxxV0P9x09PStJlXDgf8Vm5JXFdix6ETaoyxw0+vUA=",
      "System.Linq.dll": "sha256-SyE0yXQfMUlVayk6W0wWiIsHxJb6taOSWxCFS\/1Q6NM=",
      "System.Linq.Expressions.dll": "sha256-PgAFu7TWiO91nniF6uT1p8XdEAFIWXIKIn1ZN93C0aY=",
      "System.Linq.Queryable.dll": "sha256-Em41+L8Q4OURH4qTkUdNl9OcZ\/q6zlAJKEvEDy8MBiw=",
      "System.Memory.dll": "sha256-vdhSHXSks8fa1bUKqJFqYN+dQ4fVLjpYozp+apvNV+k=",
      "System.Net.Http.dll": "sha256-R33cDXAupJfYmo1POrl0r4KmcHaEgUTdJ\/Sr2RYB9ds=",
      "System.Net.Http.Json.dll": "sha256-ogXwwkJOQ5A3DJQpYgq7NuiGFxPRipO029gIvSe2Kek=",
      "System.Net.NameResolution.dll": "sha256-2yql60slteLNM330lBzwwnOt8wR4LLijCbDjH4cM1VE=",
      "System.Net.Primitives.dll": "sha256-YUl0r6YGbplwSn\/fEH3KBzmMJlXgqdcO7eIhZCdRs\/I=",
      "System.Net.Requests.dll": "sha256-Db0ajkOPdTVuraiTtHoC2ioZgA5hCibjJRHQD+hvxWc=",
      "System.Net.Security.dll": "sha256-fGxX1pH1l\/0a9uiEvRqazSmG7jiXcMl38+WNpLtPBFc=",
      "System.Net.Sockets.dll": "sha256-SJM2y3CzphEu3OfTQskzzHayQh1A76W\/jw40mcO4iVk=",
      "System.Net.WebSockets.Client.dll": "sha256-+IcJj21Ha8uMNxtA8CqiNGAIQ8xqAoC4xY1CyiGJChM=",
      "System.Net.WebSockets.dll": "sha256-7XqXs8U7\/rzRjYdM\/QhQIlXw9NxQe61rdui5x1a3UWw=",
      "System.ObjectModel.dll": "sha256-V8ufcAePj3dZbqdXImmbbsA2ni02bUmhwcISAc+9\/7g=",
      "System.Private.CoreLib.dll": "sha256-xUjqNKjQdU3XqxE\/SMYNX4nxmgkNBJlXhnijYDbR2vA=",
      "System.Private.Runtime.InteropServices.JavaScript.dll": "sha256-elZTjYr7Izfe3W71m7IuIwHJrNhsYTvNRqKklhcV6sk=",
      "System.Private.Uri.dll": "sha256-vcxR5lUIsq+Npb\/8xNmXx8Z44hqnysM3z8VJ7j8Fpsc=",
      "System.Private.Xml.dll": "sha256-fvqpKg2j0ivQW1hUBvpq1cJpCX\/MscY1K3zno3toUls=",
      "System.Private.Xml.Linq.dll": "sha256-YQ7XWgFyZxt\/DoJJhIVuG05OyOpCmOJiFEPvJsuQN3s=",
      "System.Reflection.DispatchProxy.dll": "sha256-74YOjM4mHEXnQhO6C3iPoZfdwSd0HIQA+dcLNp3Doug=",
      "System.Reflection.Emit.ILGeneration.dll": "sha256-TLliS93XYYnJ0tL5W\/57\/VmfA5LMUh1yRFLaZX1u+e8=",
      "System.Reflection.Emit.Lightweight.dll": "sha256-vnuMrGKNcHTEmRhpbDTlWZs3bQb9iRMbUPY4Djg0yi8=",
      "System.Reflection.Primitives.dll": "sha256-fgU4IQye09QNN5M+2B9FsRfH\/QXybjpTZTGSfblRWGM=",
      "System.Runtime.CompilerServices.Unsafe.dll": "sha256-RlW7ea8ogj016tSma1YfH\/br\/wBbpbzw7IflqQ6FEsI=",
      "System.Runtime.dll": "sha256-y9iWJIBmC969Xi8p48F6TZgT22FCNImmuUWxd2s+sXg=",
      "System.Runtime.InteropServices.dll": "sha256-CSZgkY7LUZ0pYkc1aYEPjyJKIjZpDJAbU6yrx03YxhY=",
      "System.Runtime.InteropServices.RuntimeInformation.dll": "sha256-DJzUD\/L+OTF1XlcFMUAS94grfDF5\/pb5Uxv4V+ex+EQ=",
      "System.Runtime.Numerics.dll": "sha256-Iym++oAiebc+wJkAwlLLpKfTmqn4sII7PCi3CRYIT24=",
      "System.Runtime.Serialization.Formatters.dll": "sha256-MfHKICu5LWaqbE4EMNkhbRGgV30mz\/W\/2G1ri\/60Z4I=",
      "System.Runtime.Serialization.Primitives.dll": "sha256-aRzeT3oi9+so2nydPpFoEBwRqR5xEMb1kmmTdIjLs9U=",
      "System.Security.Cryptography.Algorithms.dll": "sha256-05AMb06bb+zbXLtUq98\/ESQ4NV3H1qUhJeFIgh7JHkA=",
      "System.Security.Cryptography.Primitives.dll": "sha256-GUGShZKeLmUs6nmSsjjiZ2K6B2EVjusL\/VrHw3ra8jo=",
      "System.Security.Cryptography.X509Certificates.dll": "sha256-KH14wHYLzmAhgH\/ty80KR62JzzjKg5UlOD6KcOSrKbU=",
      "System.Text.Encoding.Extensions.dll": "sha256-eKrOcgr+3uBEmd9MxSgo1Ckj5K1PwoIzwr\/Am+7ED\/M=",
      "System.Text.Encodings.Web.dll": "sha256-0+m6wD6Db7RZ7eFMy0b1ALdVUQehr30EEyQQptjGYQ0=",
      "System.Text.Json.dll": "sha256-bwJyST0krEqtlIG8UzwwBdgFnb2syOj9vZ6OVZQt\/fE=",
      "System.Text.RegularExpressions.dll": "sha256-s2FIx14GkkSAagRA\/8fp7C2B5GNZmRCHHFunteyUw8I=",
      "System.Threading.Channels.dll": "sha256-42uGtYe\/Avrtv4\/uGkrlKdVFosryHqUr5jJaKDk1ZdQ=",
      "System.Threading.dll": "sha256-ZOiWvKg3rKWt\/2E0BbUj\/zdJd\/+w\/K7hxm8HXPx9dU0=",
      "System.Xml.Linq.dll": "sha256-2rhhmkyuW9IQ8MccA07zCEpUfBaPCc84cNytS2BEVFA=",
      "System.Xml.ReaderWriter.dll": "sha256-6V7y9DgRzeXvKzgILKyUtaIizz\/wwkixZ3fbUt7GtGw=",
      "System.Xml.XDocument.dll": "sha256-oqC1TXU082uPsXTqKCzdu0CoGDiI9en8zz3ZBoN5u9o="
    },
    "extensions": null,
    "lazyAssembly": null,
    "libraryInitializers": null,
    "pdb": null,
    "runtime": {
      "dotnet.6.0.14.7ptuc8xorm.js": "sha256-54cJ6JdGhGbKaLWxHfRYzYbuyRq2wlK\/ZDzfSXD3FEs=",
      "dotnet.timezones.blat": "sha256-SfxsI5ShckhP73xCMgz3EUrJ5z217yWRW+XFEaAdTwU=",
      "dotnet.wasm": "sha256-L3k66or7AW72FOuf7Cp3kdMqqobLTDpICnPhrjd+5os=",
      "icudt.dat": "sha256-Zuq0dWAsBm6\/2lSOsz7+H9PvFaRn61KIXHMMwXDfvyE=",
      "icudt_CJK.dat": "sha256-WPyI4hWDPnOw62Nr27FkzGjdbucZnQD+Ph+GOPhAedw=",
      "icudt_EFIGS.dat": "sha256-4RwaPx87Z4dvn77ie\/ro3\/QzyS+\/gGmO3Y\/0CSAXw4k=",
      "icudt_no_CJK.dat": "sha256-OxylFgLJlFqixsj+nLxYVsv5iZLvfIKMpLf9hrWaChA="
    },
    "runtimeAssets": {
      "dotnet.wasm": {
        "behavior": "dotnetwasm",
        "hash": "sha256-L3k66or7AW72FOuf7Cp3kdMqqobLTDpICnPhrjd+5os="
      }
    },
    "satelliteResources": null
  }
}